Subject: bug#56833: 29.0.50; suspend-frame causes emacs to stop responding

From: Po Lu <[email-masked]>
Date: Sat, 30 Jul 2022 09:03:18 +0800

forcemerge 56833 55836
thanks

Olivier Crête <[email-masked]> writes:

> Hi,
>
> I'm running with emacs pgtk under Wayland.
>
> I suspect this is similar to bug #24119. If I do C-z, calling suspend,
> it hides the window, but if I try to "restore" it, the main emacs
> window
> doesn't update anymore, I can only access the menus and top bar.

This is a duplicate of bug#55836; could you please try what I told the
original reporter and ack?

Thanks.